=== debian/changelog ===
r-cran-susier (0.11.92-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 28 Nov 2021 07:51:19 +0100

r-cran-susier (0.11.42-1) unstable; urgency=medium

  * Initial release (closes: #996605)

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Oct 2021 20:23:11 +0200
