=== debian/control ===
Source: r-cran-susier
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-matrixstats,
               r-cran-mixsqp,
               r-cran-reshape,
               r-cran-crayon,
               r-cran-ggplot2
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-susier
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-susier.git
Homepage: https://cran.r-project.org/package=susieR
Rules-Requires-Root: no

Package: r-cran-susier
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          caviar,
          finemap
Description: Sum of Single Effects Linear Regression
 Implements methods for variable selection in linear
 regression based on the "Sum of Single Effects" (SuSiE) model, as
 described in Wang et al (2020) <DOI:10.1101/501114>. These methods
 provide simple summaries, called "Credible Sets", for accurately
 quantifying uncertainty in which variables should be selected.
 The methods are motivated by genetic fine-mapping applications,
 and are particularly well-suited to settings where variables are
 highly correlated and detectable effects are sparse. The fitting
 algorithm, a Bayesian analogue of stepwise selection methods
 called "Iterative Bayesian Stepwise Selection" (IBSS), is simple
 and fast, allowing the SuSiE model be fit to large data sets
 (thousands of samples and hundreds of thousands of variables).
