=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/r-cran-susier/usr/lib/R/site-library/susieR/code/caviar.R
	chmod +x debian/r-cran-susier/usr/lib/R/site-library/susieR/code/finemap.R
