=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/susieR_([-\d.]*)\.tar\.gz
