## r-cran-susier 0.12.19+dfsg

=== debian/changelog ===
r-cran-susier (0.12.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Aug 2022 16:38:28 +0200

r-cran-susier (0.12.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Depends: python3 since the package contains Python code
  * Remove autogenerated HTML docs since it is including compressed JS
  * Fix all permissions
  * Enhance short description
  * Resolve FIXMEs in README.source

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 11:03:03 +0200
