## r-cran-susier 0.12.27+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -15,8 +15,8 @@
     called "Iterative Bayesian Stepwise Selection" (IBSS), is simple
     and fast, allowing the SuSiE model be fit to large data sets
     (thousands of samples and hundreds of thousands of variables).
-Date: 2021-11-12
-Version: 0.11.92
+Date: 2022-09-05
+Version: 0.12.27
 Authors@R: c(person("Gao","Wang",role="aut",email="wang.gao@columbia.edu"),
              person("Yuxin","Zou",role="aut"),
              person("Kaiqian","Zhang",role="aut"),
@@ -25,18 +25,18 @@
 	     person("Matthew","Stephens",role="aut"))
 URL: https://github.com/stephenslab/susieR
 BugReports: https://github.com/stephenslab/susieR/issues
-License: MIT + file LICENSE
+License: BSD_3_clause + file LICENSE
 Depends: R (>= 3.0.0)
 Imports: methods, graphics, grDevices, stats, Matrix, matrixStats,
         mixsqp, reshape, crayon, ggplot2
 Suggests: curl, testthat, microbenchmark, knitr, rmarkdown, L0Learn,
-        genlasso, Rfast
+        Rfast, cowplot
 LazyData: yes
 LazyDataCompression: xz
 NeedsCompilation: no
 RoxygenNote: 7.1.2
 VignetteBuilder: knitr
-Packaged: 2021-11-12 14:53:21 UTC; pcarbo
+Packaged: 2022-09-06 01:27:57 UTC; pcarbo
 Author: Gao Wang [aut],
   Yuxin Zou [aut],
   Kaiqian Zhang [aut],
@@ -44,4 +44,4 @@
   Matthew Stephens [aut]
 Maintainer: Peter Carbonetto <peter.carbonetto@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-12 16:50:02 UTC
+Date/Publication: 2022-09-06 12:50:02 UTC
