=== debian/changelog ===
r-cran-susier (0.12.27+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 19 Sep 2022 11:24:34 +0200
