=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-susier
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-susier
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-susier.git
+Homepage: https://cran.r-project.org/package=susieR
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,21 +17,18 @@
                r-cran-reshape,
                r-cran-crayon,
                r-cran-ggplot2
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-susier
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-susier.git
-Homepage: https://cran.r-project.org/package=susieR
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-susier
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests},
           caviar,
           finemap
-Description: Sum of Single Effects Linear Regression
+Description: GNU R sum of single effects linear regression
  Implements methods for variable selection in linear
  regression based on the "Sum of Single Effects" (SuSiE) model, as
  described in Wang et al (2020) <DOI:10.1101/501114>. These methods
