=== debian/changelog ===
r-cran-susier (0.12.35+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:53:09 +0100
