=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod +x `grep -l '^#!' $$(find . -name "*.R")`
