## r-cran-susier 0.14.2%2Bdfsg

=== debian/changelog ===
r-cran-susier (0.14.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Feb 2026 17:46:19 +0900
